
-
  name: 创建标签接口
  request:
    method: post
    url: /tags/create?access_token=${read_yaml(token)}
    json: {"tag":{"name":"重庆${get_random_number(1111,30000)}"}}
  extract:
    tag_id: $.tag.id
  validate:
    - contains: id



